function go_page(m) {
		
		window.location=m;
}
function testm() {
	alert('suhut');
}
                                function reSizeLaporan()
                                    {
                                 
                                   
                                    }

                                function showpage(){
									gContainer.ajax_do(urlx);
								}
								function showListLaporan2(urlx)
								{
								//alert('suhut');
//                               alert('report :'+urlx);
								var gContainer=parent;

								try{
								
//								gContainer.setdoc(this);
								gContainer.ajax_do(urlx);
									
								}
								//An  error is raised if the IFrame domain != its container's domain
								catch(e)
								{
								//window.status  ='Error: ' + e.number + ';  ' + e.description;
								}
								}  